<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
  <field name="name"/>
  <field name="type_guest"/>
  <field name="nationality" widget="selection"/>
  <field name="type_document"/>
  <field name="id_number"/>
  <field name="mobile"/>
  <field name="email"/>
  <field name="folio"/>
  <field name="sex"/>
  <field name="siat_id"/>
  <field name="siat_send_date" widget="date"/>
  <field name="siat_send_date" widget="time"/>
</tree>
